<?php

use App\Models\Contact;
use Illuminate\Foundation\Testing\RefreshDatabase;

uses(RefreshDatabase::class);

test('contact can be created', function () {
    $contact = Contact::factory()->create(['email' => 'user@test.com']);
    expect($contact->email)->toBe('user@test.com');
});
